@charset "UTF-8";

body, h1, h2, h3, h4, h5, h6, blockquote, p{
margin: 0;
padding: 0;
}

body {
	background-color:#222222;
	margin:0px;
    font-family: 'Centry Gothic',Arial,sans-serif;
}
img {
	border: 0;
}
h1, h2, h3    {
	color: #333333;
	letter-spacing: -1px;
	font-weight: normal;
    font-family: 'Centry Gothic',Arial,sans-serif;
	padding-top: 7px;
}
h3.questions { color:#1D7CB7; }
.acc-center h2 {
    color: #FB8000;
    font-size: 5em;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-shadow: 1px 2px 1px #666666;
  text-shadow:
   -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}
a:link,a:visited { color:#cf0606; }
a:hover,a:active { text-decoration: none; }
h1 a:hover,h2 a:hover,h3 a:hover{
	color: #269680;
	text-decoration: underline;
}
h1 {
	font-size: 36px;
	margin: 0px;
	line-height: 36px;
}
h2 {
    font-size: 34px;
    line-height: 38px;
    margin: 0;
}
.break { display:none; }
h3 {
	font-size: 28px;
	margin: 0px;
}
li  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #333333;
	padding: 10px 0 0 0;
}
p {
	font-family:Arial, Helvetica, sans-serif;
    font-family: 'Centry Gothic',Arial,sans-serif;
	font-size:16px;
	line-height:22px;
	color: #333333;
	padding: 10px 0 0 0;
}
.white {
	color: #FFFFFF;
}
#bg {
	height: auto;
	width: 100%;
	float: left;
}
#bg .bg_img { width: 100%;height:auto;max-height:378px;position:absolute;z-index:1; }

#to_blog {
    height: 105px;
    position: absolute;
    right: 25px;
    top: 5px;
    width: 105px;
}
#to_blog img {
    width: 100%;
    height: auto;
}
#to_blog .blue {
    display:block;
    z-index: 1;
}
#to_blog .orange {
    display:none;
    z-index: 2;
}
#to_blog:hover .blue {
    display:none;
}
#to_blog:hover .orange {
    display:block;
}
#wrapper {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 1;
}
#header {
    margin: 0 auto;
    max-width: 1000px;
}
#stOverlay{  opacity: 0.4 !important; }
#sharethisicons {
    float: right;
    margin: 4px auto -20px;
    position: relative;
}
#logo {
    display: inline-block;
    float: left;
    height: auto;
    margin: -.3em 0 0 3.5em;
    position: relative;
    width: 35%;
}
#logo img {width: 100%;}
#title {
    display: inline-block;
    line-height: 0.6em;
    margin: 0.15em auto 0 -12px;
    text-align: center;
    width: 100%;
}
#title u {
    font-size: 0.9em;
}
#title img {
    height: auto;
    width: 100%;
    max-width: 807px;
}
#title h1 { display:none; }
#title .area h2 {
    color: #FFFFFF;
    display: inline-block;
    font-family: Georgia,Serif;
    font-size: 0.8em;
    font-weight: normal;
    height: auto;
    letter-spacing: 0;
    line-height: 1em;
    margin: 1.3em 0 0;
    padding: 0;
    position: absolute;
    right: 14%;
    text-align: center;
}
#title .area h2 a{
    color: #a5ddff;
    font-size: 1.2em;
    font-weight: normal;
    text-decoration: none;
}
#title .area h2 a:hover {
    text-decoration: underline;
}
.twitter-follow-button {
    position: absolute;
    margin: -25px 0 0 150px;
}
#call {
    color: #CDCDCD;
    display: inline-block;
    font-family: 'CartoGothicStdItalic',Arial,san-serif;
    font-size: 20px;
    height: auto;
    line-height: 0.5em;
    margin: 0 auto 0 0;
    text-align: center;
    width: 55%;
}
.call_word {
    color: #80C4EE;
}
#call .area {
    color: #fff;
    display: inline-block;
    font-family: Georgia,Serif;
    font-size: 0.7em;
    font-weight: normal;
    height: auto;
    line-height: 1em;
    margin: 1.2em 0 0;
    text-align: center;
}
#call .number {
   /* color: #fa7c00;
    color: #ff9c00;*/
    color: #FB8000;
    font-family: Georgia,Serif;
    line-height: 1em;
    font-size: 3em;
    padding: 5px;
}
#call .number {
    color: #FB8000;
    font-family: Georgia,Serif;
    font-size: 2.6em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 0 -30px;
    padding: 5px;
  text-shadow:
   -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}
#call .number b {
    color: #F9FFAD;
    color: #F8FF84;
    font-size: 0.9em;
    padding: 0 150px 0 0;
    text-shadow: 4px 4px 6px #000000;
}
#thanks {
    color: #ff9c00;
    font-family: Georgia,Serif;
    font-size: 2em;
    line-height:1.2em;
    display: inline-block;
    height: auto;
    margin: 40px auto 0 0;
    text-align: center;
    width: 60%;
}

#call .bull {
    font-size: 0.6em;
    padding: 0 6px;
}
#call img {
    width: 100%;
}
form#ContactForm1 { min-width:60%; }
.mouse_calls{ color: #ffffff; display: inline-block; font-family: Georgia,Serif; line-height: 28px;  margin: 0 8px;vertical-align:center;}
.mouse_calls2{  display: none; }
.contact {
    display: inline-block;
    line-height: 22px;
    margin: 12px 12px 0;
    vertical-align: top;
}
/*a.button, .button {
	-moz-box-shadow:inset 0px 1px 0px 0px #eeeeee;
	-webkit-box-shadow:inset 0px 1px 0px 0px #eeeeee;
	box-shadow:inset 0px 1px 0px 0px #eeeeee;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #ABABAB) );
	background:-moz-linear-gradient( center top, #dddddd 5%, #ABABAB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ABABAB');
	background-color:#dddddd;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border:2px solid #000000;
	display:inline-block;
	color:#000000;
	font-family:arial;
    font-size: 20px;
    font-weight: bold;
    padding: 6px 14px;
	text-decoration:none;
	text-shadow:1px 1px 1px #ffffff;
}*/
a.button, .button {
  	background-color:#DC4834;
    background: -moz-linear-gradient(center top , #DC4834 5%, #B11908 100%) repeat scroll 0 0 #8E0C0C;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DC4834), color-stop(1, #B11908) );
	background:-moz-linear-gradient( center top, #DC4834 5%, #B11908 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DC4834', endColorstr='#B11908');
    border: 2px solid #000000;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #EEEEEE inset;
    color: #FFFFFF;
    display: inline-block;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    padding: 6px 14px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #4D4D4D;
}
a.button:hover, .button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #B11908), color-stop(1, #DC4834) );
	background:-moz-linear-gradient( center top, #B11908 5%, #DC4834 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B11908', endColorstr='#DC4834');
	background-color:#B11908;
}
a.button:active, .button:active {
	position:relative;
	top:1px;
}
input, textarea {
    background:url("graphics/bg-input_full.jpg") no-repeat scroll 0 0 transparent;
    border-color:#ADAEB0 #DFDFE0 #DFDFE0 #ADAEB0;
    border-style:solid;
    border-width:1px;
    padding-top:4px;
}
input:hover,
input:focus,
textarea:hover,
textarea:focus  {
    background:url("graphics/bg-input_full.jpg") no-repeat scroll 0 -600px transparent;
}
input[type="submit"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #eeeeee;
	-webkit-box-shadow:inset 0px 1px 0px 0px #eeeeee;
	box-shadow:inset 0px 1px 0px 0px #eeeeee;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #ABABAB) );
	background:-moz-linear-gradient( center top, #dddddd 5%, #ABABAB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ABABAB');
	background-color:#dddddd;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #EEEEEE inset;
    color: #000000;
    display: inline-block;
    float: right;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    margin: -40px 0 0;
    padding: 3px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}

input[type="submit"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ABABAB), color-stop(1, #dddddd) );
	background:-moz-linear-gradient( center top, #ABABAB 5%, #dddddd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ABABAB', endColorstr='#dddddd');
	background-color:#ABABAB;
}
input[type="submit"]:active {
	position:relative;
	top:1px;
}
#overlay {
    background-color: #FFFFFF;
    border: 2px solid black;
    border-radius: 6px 6px 6px 6px;
    display: none;
    height: 290px;
    left: 50%;
    margin-left: -385px;
    margin-top: -125px;
    padding: 25px;
    position: fixed;
    top: 40%;
    width: 70%;
    z-index: 999999;
}
#overlay01 {
    background-color: #FFFFFF;
    border: 2px solid black;
    border-radius: 6px 6px 6px 6px;
    display: none;
    height: 250px;
    left: 50%;
    margin-left: -385px;
    margin-top: -125px;
    padding: 25px;
    position: fixed;
    top: 40%;
    width: 70%;
    z-index: 999999;
}
#overlay02 {
    background-color: #FFFFFF;
    border: 2px solid black;
    border-radius: 6px 6px 6px 6px;
    display: none;
    height: 250px;
    left: 50%;
    margin-left: -385px;
    margin-top: -125px;
    padding: 25px;
    position: fixed;
    top: 40%;
    width: 70%;
    z-index: 999999;
}
.overlay01, .overlay02 {
    background-color: #FFFFFF;
    border: 0 none;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    width: 100%;
}
#overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks  {
    background-color: #FFFFFF;
    border: 2px solid black;
    border-radius: 6px 6px 6px 6px;
    display: none;
    height: 250px;
    left: 50%;
    margin-left: -385px;
    margin-top: -125px;
    padding: 25px;
    position: fixed;
    top: 40%;
    width: 70%;
    z-index: 999999;
}
table.Zip, table.Burlington, table.Hunterdon, table.Mercer, table.Middlesex, table.Monmouth, table.Morris, table.Ocean, table.Somerset, table.Bucks {
    width: 430px;
    font-size: 1.1em;
 }
table.Zip td, table.Burlington td, table.Hunterdon td, table.Mercer td, table.Middlesex td, table.Monmouth td, table.Morris td, table.Ocean td, table.Somerset td, table.Bucks td {
    vertical-align:top;
 }
#fade {
    display: none;
    position: fixed;
    left: 0%;
    top: 0%;
    background: url(graphics/overlay.png) repeat 0 0 transparent;
    width: 100%;
    height: 100%;
    min-height: 100%;
    z-index: 999991;
}
.close {
    position: absolute;
    right: -1.2em;
    top: -1.2em;
    z-index: 200;
}
.ampersand {
    color: #FB8000;
    font-size: 0.8em;
    text-decoration: underline;
    font-size:normal;
}
#icons {
    clear: both;
    display: block;
    float: right;
    margin: .6em auto 0;
    width: 100%;
}
#icons img { width: 100%; }
#icons a { height: 80px; width:100%; display:block;}
#icons table { width:100%; }
#icons td.win { width:13% }
#icons td.mac { width:13% }
#icons td.smart { width:8% }
#icons td.tablet { width:15% }
#icons td.laptop { width:18% }
#icons td.desktop { width:19% }
#icons td.wifi { width:16% }
div.speechbubbles{
background-color:#EDEDED; /*background color of tooltip*/
border:1px solid black;
position:absolute;
top:0;
z-index:100;
visibility:hidden;
line-height:1.3em;
padding:8px;
/*width:220px; default width of tooltip*/
border-radius:8px; /*CSS3 border radius*/
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:0 0 10px #888888; /*CSS3 shadow*/
-moz-box-shadow:0 0 10px #888888;
-webkit-box-shadow:0 0 10px #888888;
margin:0 auto;
}
div.speechbubbles div.speechbubbles-arrow{  /*shared CSS for arrow DIV (upwards pointing)*/
border-color: transparent transparent #EDEDED transparent; /*border color should be same as div.speechbubbles background color*/
border-style: solid;
border-width: 10px;
height:0;
width:0;
position:absolute;
top:-19px;
left:20px;
z-index:101;
_display:none; /*IE hack to hide arrow in IE6*/
}
div.speechbubbles div.speechbubbles-arrow-border{ /*shared CSS for arrow border DIV*/
border-color: transparent transparent black transparent; /*border color should be same as div.speechbubbles border color*/
border-style: solid;
border-width: 10px;
height:0;
width:0;
position:absolute;
top:-20px;
left:20px;
z-index:101;
_display:none; /*IE hack to hide arrow in IE6*/
}
div.downversion div.speechbubbles-arrow{ /*down arrow DIV specific CSS*/
border-color: #EDEDED transparent transparent transparent; /*border color should be same as div.speechbubbles background color*/
top:auto;
bottom:-19px;
}
div.downversion div.speechbubbles-arrow-border{ /*down arrow border DIV specific CSS*/
border-color: black transparent transparent transparent; /*border color should be same as div.speechbubbles border color*/
top:auto;
bottom:-20px;
}
div.speechbubbles ul,div.speechbubbles li{
   line-height:18px;
   font-size: 15px;
   margin:0;
   padding:0;
}

#bulletpoint {
    clear: both;
    display: block;
    height: 220px;
    margin: 1.3em auto 1em;
    padding: 0;
    max-width: 870px;
}
#bulletpoint h2 {
    font-size: 2.6em;
    line-height: 1.3em;
    text-align: center;
    color: #80C4EE;

}
#bulletpoint #bulletpoint-right h2 {
    color: #FB8000;
    font-size: 2em;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    text-align: left;
}
#bulletpoint ul  {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#bulletpoint li  {
	font-family:Arial, Helvetica, sans-serif;
    font-family: 'Centry Gothic',Arial,sans-serif;
	color: #FFFFFF;
	font-size:18px;
	line-height:30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 0 15px 35px;
	background-image: url(graphics/checkmark.png);
	text-shadow: 0px 1px 0px #0f6951;
}
#bulletpoint #bulletpoint-left {
    float: left;
    margin-left: 2%;
    margin-top: 15px;
    width: 48%;
}
#bulletpoint #bulletpoint-right {
	float: right;
    margin-right: 2%;
    margin-top: 15px;
    width: 48%;
}

#service_areas {
    clear: both;
    display: block;
    height: 240px;
    margin: 1.3em auto 1em;
    padding: 0;
    max-width: 870px;
}
#service_areas h3 {
    color: #80C4EE;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
}
#service_areas #bulletpoint-right h2 {
    color: #FB8000;
    font-size: 2em;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    text-align: left;
}
#service_areas ul  {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#service_areas li {
    background-image: url("graphics/tools.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: 'Centry Gothic',Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 0 15px 35px;
    text-shadow: 0 1px 0 #0F6951;
    width: 90%;
}
#service_areas li a {
	color: #FFFFFF;
}
#service_areas #bulletpoint-left {
    float: left;
    margin: 0 2%;
    width: 46%;
}
#service_areas #bulletpoint-right {
	float: left;
    margin: 0 2%;
    width: 42%;
}
#service_areas #bulletpoint-right .globe{
	width: 80%;
	height: 80%;
    text-align:center;
}
#srvice_areas #bulletpoint-right .globe img{
	width: 100%;
	width: 100%;
    max-width:170px;
    max-height:158px;
}
.rescue_break { display:none; }


#bg2 {
    background: url("graphics/bg_circuits.jpg") repeat scroll 0 0 #D1D8DD;
    box-shadow: 0 15px 25px -15px #555555 inset;
    float: left;
    height: auto;
    margin: 15px auto -20px;
    width: 100%;
}
#wrapper-clipboard {
    height: auto;
    margin: -45px auto 0;
    max-width: 795px;
}
#clipboard_t {
	background-image: url(graphics/clipboard_t.png);
	height: 208px;
	width: 822px;
	float: left;
}
#clipboard_m {
	background-image: url(graphics/clipboard_m.png);
	height: auto;
	width: 822px;
	float: left;
}
.clipboard_content {
    margin: -35px 80px 0;
}
.clipboard_content2 { background-color:transparent; }
.clipboard_content h2 { text-align:center; width:90%; margin: 0 auto; }
.clipboard_content h3 { text-align:center; width:90%; margin: 0 auto; }
#clipboard_b {
	background-image: url(graphics/clipboard_b.png);
	height: 139px;
	width: 822px;
	float: left;
	margin-bottom: 50px;
}
#testimonials {
    color: #CCCCCC;
    display: inline-block;
    font-size: 3em;
    font-variant: small-caps;
    height: auto;
    letter-spacing: 0.1em;
    margin: 0;
}
#testimonials img {
    float: left;
    padding: 0 3em 0 0;
}
#bubble {
    background: #fff;
    border: 4px solid #ccc;
    border-radius: 20px;
    clear: both;
    font-size: 1.1em;
    line-height: 1.5em;
    font-style: italic;
    margin: 12px 0 0 6%;
    padding: 20px;
    width: 80%;
}
.point {
  height:2.5em;
  margin:-64px 0 0 25px;
  position:absolute;
  width:5em;
  z-index:0;
}
.who {
    font-size: 0.85em;
    text-align: right;
    width: 100%;
}
.point img {
    width: 100%;
    height: 100%;
}
.sliderwrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    behavior: url(assets/border-radius.htc);
    border-color: transparent;
    border-image: none;
    border-style: solid;
    border-width: 0;
    min-height: 380px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.sliderwrapper .contentdiv {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 10px 10px 10px 10px;
    height: 100%;
    left: 0;
    opacity: 1;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 100%;
}
.pagination {
    background-color: transparent;
    padding: 5px 10px;
    text-align: right;
    width: 100%;
}
.pagination a {
    background: none repeat scroll 0 0 transparent;
    color: #aaa;
    padding: 0 5px;
    text-decoration: none;
}

#bg3 {
    background: #D1D8DD;
    box-shadow: -4px -4px 42px #D1D8DD;
    float: left;
    height: auto;
    width: 100%;
}
.acc-center {
    height: auto;
    margin: 15px auto 25px;
    text-align: center;
    max-width: 795px;
}
.creditcards {
    margin: 10px auto 0;
    text-align:center;
    max-width: 450px;
}
.creditcards img {
    float:left;
}
.creditcards a img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    -khtml-opacity: 0.65;
    opacity: 0.65;
}
.gift_cert {
    background: none repeat scroll 0 0 transparent;
    border: 0 none transparent;
    float: left;
    padding: 0;
}
.gift_cert:hover {
    background: none repeat scroll 0 0 transparent;
    border: 0 none transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    -khtml-opacity: 0.65;
    opacity: 0.65;
}
#footer-bg {
	height: auto;
	width: 100%;
	background: url(graphics/footer.jpg) repeat-x 50% 0 #222;
	float: left;
}
#footer {
	width: 100%;
	margin:: 0 auto 35px;
	background-repeat: no-repeat;
	overflow: hidden;
}
#footer-text {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 65px auto 25px;
}
#footer a {
	text-decoration:none;
	color:#FFFFFF;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
.addthis_floating_style.addthis_32x32_style {
    background: none repeat scroll 0 0 transparent;
    left: 3px !important;
    width: 36px;
}
.addthis_toolbox.addthis_32x32_style span {
    box-shadow: 2px 2px 3px #999999;
    line-height: 32px;
}

.hiddenPix { display:none; left:-9000px }

/* ================================================================================== */


/*  980  */
@media screen and (max-width: 990px) {
#to_blog {
    height: 90px;
    right: 5px;
    top: 5px;
    width: 90px;
}
.mouse_calls {
    font-size: 0.9em;
}
#call .number {
    font-size: 2.5em;
}
a.button, .button {
    font-size: 18px;
}
#bulletpoint h2 {
    font-size: 2.5em;
}

}/*  end 980  */

/*  900  */
@media screen and (max-width: 900px) {
#to_blog {
    height: 80px;
    right: 5px;
    top: 2px;
    width: 80px;
}
#wrapper-clipboard {
    height: auto;
    margin: -45px auto 0 12px;
    max-width: 795px;
}
#wrapper-clipboard {
    margin: 65px auto 0;
}
#clipboard_t, #clipboard_m, #clipboard_b {
    background: none;
    float: left;
    height: auto;
    width: 100%;
}
.clipboard_content2 {
    background-color: #F8F8F8;
    border-radius: 8px 8px 8px 8px;
    display: block;
    padding: 60px 0 30px;
}
}/*  end 980  */


/*  800  */
@media screen and (max-width: 805px) {

#to_blog {
    height: 70px;
    right: 5px;
    top: 2px;
    width: 70px;
}
#call .number {
    font-size: 2.4em;
}
.mouse_calls {
    font-size: 0.75em;
    line-height: 25px;
}
a.button, .button {
    font-size: 17px;
}
#bulletpoint h2 {
    font-size: 2.3em;
}
#bulletpoint li {
    font-size: 15px;
    font-weight: bold;
}
#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks  {
    left: 60%;
}
}/* end 800 */


/*  768  */
@media screen and (max-width: 773px) {

#title .area h2 {
    margin: 1.3em 0 0;
    right: 12%;
}
#call .number {
    font-size: 2.1em;
}
a.button, .button {
    font-size: 16px;
}
.mouse_calls { display: none; }
.mouse_calls2 {
    color: #FFFFFF;
    display: inline-block;
    font-family: Georgia,Serif;
    line-height: 22px;
    margin: 0 8px;
    text-align: center;
}
#bulletpoint h2 {
    font-size: 2.1em;
}
.sliderwrapper {
    min-height: 400px;
}
}/* end 768  */

/*  700  */
@media screen and (max-width: 700px) {
#call .number {
    font-size: 1.9em;
}
#bulletpoint h2 {
    font-size: 1.9em;
}
#service_areas li {
    font-size: 16px;
}
#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks {
    width: 88%;
}
.clipboard_content {
    margin: -35px 20px 0 50px;
}
.clipboard_content h3 { font-size: 24px;}
}/* end 700*/


/*  640  */
@media screen and (max-width: 650px) {

#call .number {
    font-size: 2em;
    font-weight: bold;
}
.call_word { display:none; }
#title .area h2 {
    margin: 1.3em 0 0;
    right: 21%;
}
#title .area h2 .greater {
    display: block;
    line-height: 16px;
    margin-top: -10px;
}
.mouse_calls2 {
    font-size: 0.7em;
    font-weight: bold;
}
#bulletpoint h2 {
    font-size: 1.9em;
}
h3 {
    font-size: 28px;
    margin: 0;
}
#testimonials {
    font-size: 2em;
}
.sliderwrapper {
    min-height: 420px;
}
.pagination {
    width: 90%;
}
#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks  {
   margin-left: -365px;
}
table.Zip, table.Burlington, table.Hunterdon, table.Mercer, table.Middlesex, table.Monmouth, table.Morris, table.Ocean, table.Somerset, table.Bucks {
    width: 410px;
    font-size: 0.9em;
 }
.acc-center h2 {
    font-size: 4em;
}
.acc-center {
    margin: 15px 8% 25px;
}
}/* end 640 */


/*  590  */
@media screen and (max-width: 602px) {

#title .area h2 {
    font-size: 0.9em;
    margin: 1.3em 0 0 -50px;
}
#call .number {
    font-size: 1.8em;
    font-weight: bold;
}
#logo {
    margin: -0.3em 0 0 2.4em;
}
.mouse_calls2 {
    font-size: 0.6em;
    font-weight: bold;
}
#bulletpoint h2 {
    font-size: 1.7em;
}
h2 {
    font-size: 32px;
    line-height: 32px;
}

#service_areas li {
    font-size: 14px;
}
#service_areas #bulletpoint-right .globe {
    height: 60%;
    margin: 0 auto;
    text-align: center;
    width: 60%;
}
#service_areas #bulletpoint-right .globe img {
    height: 100%;
    width: 100%;
}

#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks {
    margin-left: -270px;
    width: 75%;
}
.table_spacers { display:none; }
table.Zip, table.Burlington, table.Hunterdon, table.Mercer, table.Middlesex, table.Monmouth, table.Morris, table.Ocean, table.Somerset, table.Bucks {
    font-size: 0.9em;
    width: 350px;
   /* white-space:nowrap;*/
    word-break:break-all;
    table-layout: fixed;
}
.sliderwrapper {
    min-height: 460px;
}
.creditcards {
    margin: 10px auto 0 50px;
}
#bubble {
    font-size: 1.1em;
    width: 77%;
}
.acc-center h2 {
    font-size: 3em;
}
.clipboard_content h2 { font-size: 28px;}
.clipboard_content h3 { font-size: 22px;}
}/* end 590 */


/*  480  */
@media screen and (max-width: 482px) {

#title .area h2 .greater { display:none; }
#title .area h2 {
    font-size: 0.75em;
    margin: 0.3em 0 0;
    right: 17%;
}
#call .number b {
    padding: 0 5% 0 0;
}
#call .number {
    font-family: arial,sans-serif;
    font-size: 1.6em;
    font-weight: bold;
}
#bulletpoint {
    clear: both;
    display: block;
    height: 240px;
    margin: 0 5px 1em 40px;
    max-width: 870px;
    padding: 0;
}
.mouse_calls2 {
    font-family: arial,sans-serif;
    font-size: 0.7em;
    font-weight: bold;
}
.break {
    display: block;
    line-height: 2px;
}

#service_areas h3 {
    color: #80C4EE;
    font-size: 1.4em;
}
#testimonials {
    font-size: 1.5em;
}
.point img {
    height: 110%;
    width: 100%;
}
#bubble {
    font-size: 1.0em;
    line-height: 1.3em;
    margin: 12px auto 10px 1px;
}
h3 {
    font-size: 24px;
    margin: 0 0 0 40px;
}
.point img {
    margin-left: 40%;
}
#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks  {
    margin-left: -215px;
}
input, textarea {
    width: 100%;
}
.gift_cert, .gift_cert:hover {
    width: 60px;
}
.acc-center h2 {
    font-size: 2em;
}
.clipboard_content h2 { font-size: 20px;}
.clipboard_content h3 { font-size: 16px;line-height: 1.3em;}
.clipboard_content_br { display:none; }
}/* end 480 */

/*  400  */
@media screen and (max-width: 420px) {

#to_blog {
    height: 80px;
    right: 5px;
    top: 82px;
    width: 80px;
    z-index: 2;
}
#title .area h2 {
    font-size: 0.7em;
    margin: 0.3em 0 0;
    right: 5%;
}
#logo {
    display: inline-block;
    float: left;
    height: auto;
    margin: 0 0 0 4.5em;
    position: relative;
    width: 60%;
}
.mouse_calls2 {
    font-size: 0.7em;
    font-weight: bold;
}

#call {
    font-size: 20px;
    margin: 0 auto 0 15%;
    width: 80%;
}

#bulletpoint {
    margin: -20px auto 1em;
    padding: 0 0 0 40px;
}
h2 {
    font-size: 24px;
    line-height: 28px;
    margin: 0;
}
#bulletpoint li {
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
}
.point img {
    height: 122%;
    width: 100%;
}
#bubble {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 12px auto 10px 1px;
    width: 73%;
}
.rescue_break { display:inline; }
table.Zip, table.Burlington, table.Hunterdon, table.Mercer, table.Middlesex, table.Monmouth, table.Morris, table.Ocean, table.Somerset, table.Bucks {
    font-size: 0.7em;
 }
}/* end 400 */



/*  320  */
@media screen and (max-width: 325px) {
#sthoverbuttons {
    display: none;
}
#title .area {
    margin: 0.6em 0 0 40%;
}
.mouse_calls2 {
    font-size: 1em;
    font-weight: bold;
    margin-left: -40px;
    width: 130%;
}
#logo {
    margin: 0 0 0 3.5em;
}
#call .number {
    margin-left: 10px;
}
#service_areas li {
    background-image: none;
    font-size: 14px;
    line-height: 20px;
}
#service_areas #bulletpoint-right .globe {
    height: 100%;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.point img {
    height: 157%;
    margin-left: 60%;
}
#bubble {
    font-size: 0.85em;
    padding: 10px;
    width: 80%;
}
#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks {
    height: 270px;
    margin-left: -155px;
    z-index: 999999;
}
.overlay, .overlay01, .overlay02, .overlay03, .Zip, .Burlington, .Hunterdon, .Mercer, .Middlesex, .Monmouth, .Morris, .Ocean, .Somerset, .Bucks {
    overflow-y:scroll;
    overflow-x:scroll;
}
input, textarea {
    width: 110%;
}
.gift_cert, .gift_cert:hover {
    width: 60px;
}
.point img {
    height: 168%;
    margin-left: 60%;
}
#bubble {
    font-size: 0.8em;
    padding: 10px;
    width: 75%;
}
}/* end 320 */


/*  240  */
@media screen and (max-width: 245px) {


#title .area {
    font-size: 0.5em;
    margin: 3px 0 0 40%;
}
#logo {
    display: inline-block;
    float: left;
    height: auto;
    margin: 0 0 0 40px;
    position: relative;
    width: 80%;
}
#call {
    font-size: 16px;
    margin: 0 auto 0 40px;
    width: 80%;
}
#call .number {
    font-size: 1.4em;
}
a.button, .button {
    font-size: 15px;
}
#bulletpoint h2 {
    font-size: 1.4em;
}
#bulletpoint {
    margin: -40px auto 1em;
    padding: 0 0 0 40px;
}
#bulletpoint li {
    font-size: 12px;
    line-height: 18px;
    padding: 0 8px 15px 5px;
}

#service_areas #bulletpoint-left {
    float: left;
    margin: 0 2% 0 0;
    width: 40%;
}
#service_areas h3 {
    color: #80C4EE;
    font-size: 1.1em;
}
.clipboard_content {
    margin: -35px 4px 0 40px;
}
.sliderwrapper .contentdiv {
    padding: 5px;
}
.acc-center h2 { margin-left: 40px; }
.sliderwrapper {
    min-height: 470px;
}
#overlay, #overlay01, #overlay02, #overlay03, #Zip, #Burlington, #Hunterdon, #Mercer, #Middlesex, #Monmouth, #Morris, #Ocean, #Somerset, #Bucks  {
    height: 270px;
    margin-left: -125px;
    z-index: 999999;
}
input, textarea {
    width: 120%;
}
.gift_cert, .gift_cert:hover {
    width: 60px;
}

}/* end 240 */